body, * {
  margin:0;padding:0;
}
body {
  font: 13px "Lucida Grande", Arial, sans-serif;
  letter-spacing:0;
  background-color:#fcfcfc;
  color:#222;
}
h1 {
  font: 30px/40px arial, "trebuchet ms", verdana, sans-serif;
  letter-spacing:-1px;
  /* Nice font and -1px letter spacing inspired by http://www.johnmerrells.com/ */
  margin-bottom:20px;
}
h2 {
  font-weight:normal;
  margin-top:35px;
  margin-bottom:5px;
}
p, div.gal {
  margin-top:4px;
  margin-bottom:10px;
}
a { text-decoration: none; }
a:hover { text-decoration: underline; }
#main {
    margin-left:150px;
    margin-top: 60px;
    margin-bottom:60px;
    width:60%;
    min-width:400px;
    max-width:600px;
}
li {
  list-style:none;
    margin-bottom:4px;
}

/* Image gallery style inspired by Color */
img.gal, div.gal img {
    height:140px;
    float:left;
    border:1px solid #ddd;
    margin: 0 -1px -1px 0;
}

dl dt {
  margin: 25px 0 3px 0;
  font-family: Georgia;
  font-size: 1.15em;
}

dl dt.rec {
  font-weight: bold;
}
dl dt.unfinished:after {
  content: " *";
}
dl dd p {
  margin: 5px 0 8px 0;
}